/* No comment */
"Listing directory failed" = "Listowanie katalogu nieudane";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nie można stworzyć teczki {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nie można zmienić nazwy pliku {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Nie można uzyskać atrybutów pliku";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "Nie można usunąć pliku {0}";

/* Ownership of file */
"Cannot change owner" = "Nie można zmienić właściciela";

/* Group ownership of file or folder */
"Cannot change group" = "Nie można zmienić grupy";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Nie można zmienić pozwoleń";

/* Mount failure */
"Connection failed" = "Połączenie nieudane";

/* Transfer failure */
"Download failed" = "Pobieranie nieudane";

/* Transfer failure */
"Upload failed" = "Wysyłanie nieudane";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";